Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 185840 - Publish Fantom plugin on Stable 6.8 UC
Publish Fantom plugin on Stable 6.8 UC
Status: VERIFIED FIXED
Product: updatecenters
Classification: Unclassified
Component: Stable
6.x
PC All
: P3 (vote)
: 6.x
Assigned To: rnovak
Autoupdate Masters
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-10 12:31 UTC by Jiri Kovalsky
Modified: 2010-05-24 10:09 UTC (History)
1 user (show)

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jiri Kovalsky 2010-05-10 12:31:08 UTC
AUC request:
============
Module: Fantom
AUC Type: Stable
AUC Version: 6.8
Contact: Thibaut Colar (t_colar)
Live date: May 21st, 2010

URL: http://netbeans.org/projects/www/lists/aumasters/archive/2010-05/message/11
Comment 1 Jiri Kovalsky 2010-05-18 10:53:54 UTC
Robert, can you please stage the plugin on Stable UC for NetBeans IDE 6.8? Thanks!
Comment 2 rnovak 2010-05-18 12:28:21 UTC
Plugin Fantom is now staged on the 3rd party UC for NB 6.8
Comment 3 rnovak 2010-05-18 12:32:53 UTC
Ops, my mistake. The module is now staged on the Stable UC for NB 6.8
Comment 4 Jiri Kovalsky 2010-05-19 14:43:11 UTC
Robert, you published incorrect NBM file. Please put [1] to Stable UC for 6.8 instead. Thanks!

[1] http://bitbucket.org/tcolar/fantomide/downloads/nb6.8-net-colar-netbeans-fan.nbm
Comment 5 rnovak 2010-05-20 11:49:34 UTC
The new NBM is now staged on Stable UC for NB 6.8
Comment 6 Jiri Kovalsky 2010-05-20 14:54:25 UTC
Great, the correct version is now staged. Roberte, please publish the Fantom plugin to our production server. Thanks!
Comment 7 rnovak 2010-05-20 14:59:58 UTC
I pushed the new version of NBM to the live UC.
NOTE - to install this module, please, uninstall the corrupted module from you IDE and the correct version of the UC. The correct won't show up automatically for installation.
Comment 8 Jiri Kovalsky 2010-05-21 08:15:03 UTC
I am sorry but I don't see it published. It's only staged. Can you please Robert double check this? I think your last comment was rather meant to issue #184971. Hence reopening...
Comment 9 rnovak 2010-05-21 15:02:15 UTC
Ops, this comment really belongs to the other issue..
The module is now really live.
Comment 10 Jiri Kovalsky 2010-05-24 10:09:26 UTC
Yes, I see it there. Thanks a lot Robert!


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo